@import url(http://fonts.googleapis.com/css?family=Dosis:300,400,500,600,700);
/* font size */
/* color */
/* bg color */
/* line 100, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 106, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 110, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
/* html.scss */
/* line 5, ../sass/html.scss */
body {
  color: #666666;
  font-family: "Dosis", sans-serif;
  font-size: 16px;
  line-height: 1.7;
}

/* line 13, ../sass/html.scss */
h1, h2, h3, h4, h5, h6 {
  color: black;
  line-height: 1.4;
  margin: 0 0 20px;
  text-transform: uppercase;
}

/* line 19, ../sass/html.scss */
h1 {
  font-weight: 300;
}

/* line 23, ../sass/html.scss */
h2, h3, h4, h5, h6 {
  font-weight: 600;
}

/* line 26, ../sass/html.scss */
h1 {
  font-size: 3.2em;
}

/* line 29, ../sass/html.scss */
h2 {
  font-size: 1.6em;
}

/* line 32, ../sass/html.scss */
h3 {
  font-size: 1.2em;
}

/* line 35, ../sass/html.scss */
h4 {
  font-size: 1em;
}

/* line 38, ../sass/html.scss */
a {
  color: #333333;
  -webkit-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  outline: none;
}
/* line 42, ../sass/html.scss */
a:hover {
  color: #dd4e4e;
  outline: none;
  text-decoration: none;
}
/* line 47, ../sass/html.scss */
a:focus {
  color: black;
  outline: none;
  text-decoration: none;
}

/* line 53, ../sass/html.scss */
p, ul, ol {
  margin-bottom: 20px;
}

/* line 56, ../sass/html.scss */
address {
  line-height: 1.7;
}

/* line 61, ../sass/html.scss */
.front h1#page-title {
  margin-bottom: 5px;
}

/* line 66, ../sass/html.scss */
input, button, select, textarea {
  padding: 5px 10px;
}

/* line 70, ../sass/html.scss */
input, textarea {
  border: 1px solid white;
}

/* line 73, ../sass/html.scss */
input:focus {
  outline: none;
}

/* line 77, ../sass/html.scss */
.form-submit {
  border-color: #dd4e4e;
  background-color: #dd4e4e;
  border-radius: 0;
  color: #fff;
  font-weight: 600;
  padding: 8px 30px;
}
/* line 84, ../sass/html.scss */
.form-submit:hover, .form-submit:focus {
  background-color: #7d7d7d;
  color: #fff;
  border-color: #7d7d7d;
}

/* line 91, ../sass/html.scss */
#edit-preview, #edit-preview--2, #edit-preview--3 {
  border-color: #333333;
  background-color: #333333;
  color: #fff;
}
/* line 95, ../sass/html.scss */
#edit-preview:hover, #edit-preview:focus, #edit-preview--2:hover, #edit-preview--2:focus, #edit-preview--3:hover, #edit-preview--3:focus {
  background-color: #7d7d7d;
  color: #fff;
  border-color: #7d7d7d;
}

/* line 101, ../sass/html.scss */
.form-text, .form-textarea, .form-select {
  padding: 9px 10px;
}

/* line 105, ../sass/html.scss */
.form-item {
  margin: 0 0 15px;
}

/* line 109, ../sass/html.scss */
legend {
  color: #7d7d7d;
  border-color: #ededed;
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
}
/* line 117, ../sass/html.scss */
legend a {
  color: black;
}
/* line 119, ../sass/html.scss */
legend a:hover, legend a:focus {
  color: #dd4e4e;
}

/* line 125, ../sass/html.scss */
label {
  font-weight: normal;
}

/* line 129, ../sass/html.scss */
iframe {
  max-width: 100%;
}

/* line 133, ../sass/html.scss */
p {
  margin-bottom: 20px;
}

/* line 137, ../sass/html.scss */
ul li.leaf, ul li.collapsed {
  list-style-image: none;
  list-style-type: none;
}

/* line 141, ../sass/html.scss */
ul.menu li {
  margin: 0;
}

/* line 144, ../sass/html.scss */
li.expanded, li.collapsed, li.leaf {
  margin: 0;
  padding: 0;
}

/* line 149, ../sass/html.scss */
.divider {
  background-color: #dd4e4e;
  display: block;
  height: 2px;
  margin: 15px auto;
  width: 60px;
}

/* line 157, ../sass/html.scss */
.align-left {
  margin-left: 0;
  margin-right: 0;
}

/* line 162, ../sass/html.scss */
.bg-color1 {
  background-color: #dd4e4e !important;
}

/* line 166, ../sass/html.scss */
.bg-color2 {
  background-color: #1abc9c !important;
}

/* line 170, ../sass/html.scss */
.bg-color3 {
  background-color: rgba(255, 255, 255, 0.5) !important;
}

/* line 174, ../sass/html.scss */
.bg-color4 {
  background-color: #ededed !important;
}

/* line 178, ../sass/html.scss */
.bg-color5, .bg-1 {
  background-color: #fff !important;
}

/* line 182, ../sass/html.scss */
.bg-color6 {
  background-color: #222222;
}

/* line 186, ../sass/html.scss */
.bg-color7 {
  background-color: rgba(0, 0, 0, 0.8) !important;
}

/* line 190, ../sass/html.scss */
.bg-img-1 {
  background-image: url(../images/demo-about.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
}

/* line 200, ../sass/html.scss */
.bg-img-2 {
  background-image: url(../images/bg-demo-2.jpg);
  background-repeat: no-repeat;
  background-position: -100px 45%;
}

/* line 206, ../sass/html.scss */
.bg-img-3 {
  background-image: url(../images/bg-demo-1.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

/* line 212, ../sass/html.scss */
.bg-pattern-dark, .bg-default {
  background-image: url(../images/bg-pattern-dark.jpg);
}

/* line 216, ../sass/html.scss */
.mask1 {
  position: relative;
}
/* line 48, ../sass/includes/_include.scss */
.mask1:after {
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 218, ../sass/html.scss */
.mask1:after {
  background-color: rgba(0, 0, 0, 0.8);
}

/* line 223, ../sass/html.scss */
label {
  font-weight: 300;
}

/* line 226, ../sass/html.scss */
input, button, textarea {
  border: 1px solid #ededed;
}

/* line 229, ../sass/html.scss */
input, textarea {
  padding-left: 15px;
  padding-right: 15px;
}

/* line 234, ../sass/html.scss */
.form-text, .form-select {
  background-color: #fff;
  border: 1px solid #ededed;
  height: 40px;
}
/* line 238, ../sass/html.scss */
.form-text:focus, .form-select:focus {
  border-color: #333333;
}

/* line 242, ../sass/html.scss */
textarea {
  resize: none;
}
/* line 244, ../sass/html.scss */
textarea:focus {
  border-color: #333333;
  box-shadow: none;
}

/* line 249, ../sass/html.scss */
input[type="radio"], input[type="checkbox"] {
  margin: 0 5px 0 0;
}

/* chosen */
/* line 253, ../sass/html.scss */
.chosen-select {
  height: 38px;
  padding: 0 10px;
  width: 100%;
}

/* line 259, ../sass/html.scss */
.chosen-container {
  border: none;
  font-size: 1em;
  padding: 0;
  width: 100% !important;
}
/* line 264, ../sass/html.scss */
.chosen-container .chosen-drop {
  background-color: #ececec;
  border-color: #ededed;
  border-right-color: #ededed;
  box-shadow: none;
  margin-top: -2px;
}
/* line 271, ../sass/html.scss */
.chosen-container .chosen-results {
  margin: 0;
  padding: 0;
}
/* line 274, ../sass/html.scss */
.chosen-container .chosen-results li {
  padding: 8px 15px;
  white-space: nowrap;
}
/* line 277, ../sass/html.scss */
.chosen-container .chosen-results li.highlighted {
  background-color: #222222;
  background-image: none;
}
/* line 281, ../sass/html.scss */
.chosen-container .chosen-results li.active-result {
  display: block;
}

/* line 289, ../sass/html.scss */
.chosen-container-single .chosen-search {
  display: none;
}
/* line 292, ../sass/html.scss */
.chosen-container-single .chosen-default {
  color: #999999;
}
/* line 295, ../sass/html.scss */
.chosen-container-single .chosen-single {
  background: white;
  border-color: #ededed;
  border-radius: 0;
  box-shadow: none;
  color: #999999;
  height: 38px;
  line-height: 2.4;
  padding: 0 0 0 10px;
}
/* line 304, ../sass/html.scss */
.chosen-container-single .chosen-single span {
  margin-right: 0;
  padding-right: 15px;
}
/* line 308, ../sass/html.scss */
.chosen-container-single .chosen-single abbr, .chosen-container-single .chosen-single div b {
  background-image: url("../images/chosen-sprite.png");
}
/* line 311, ../sass/html.scss */
.chosen-container-single .chosen-single div {
  background-color: #ececec;
  border-left: 1px solid #ededed;
  right: 0;
  width: 16px;
}
/* line 318, ../sass/html.scss */
.chosen-container-single .chosen-drop {
  border-radius: 0;
}

/* line 323, ../sass/html.scss */
.chosen-container-active.chosen-with-drop .chosen-single {
  background-image: none;
  background-color: white;
  border-color: #ededed;
  box-shadow: none;
}
/* line 328, ../sass/html.scss */
.chosen-container-active.chosen-with-drop .chosen-single div {
  background-color: #ececec;
  border-left: 1px solid #ededed;
}

/* line 334, ../sass/html.scss */
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
  background-image: url("../images/chosen-sprite.png");
}
